Subject: Wrong mailing list?

From: TOMSON ERIC <[email-masked]>
Date: Tue, 5 Jun 2001 15:11:28 +0200

As you guessed, this is not the IETF announcement list, this is the IETF mailing list. Internet drafts come from "[email-masked]"...

Don't worry if this often looks like a chat room. You should have read "NATs *ARE* evil", "IETF logistics", "IPv9 ??", "Carrier Class Gateway", "SOAP/XML Protocol and filtering, etc.", "Mailing list policy" and "Filtering of mailing lists and NATs"... :o)

I think none of this should move to separate chat rooms. It's just the way it works. You accept it and you subscribe to it, or you don't accept it and you just unsubscribe...

E.T.

-----Original Message-----
From: James K. Murray (AMSS Mail) [mailto:[email-masked]]

Employers have the inherent option of forbidding any activities NOT related
to your "conditions of employment".  Now, I am new to the IETF announcement
list, and it was my impression, which I now concede was the wrong
impression, that I would be informed via Email of any new Internet Drafts.
While I can appreciate members dilemmas, I think these discussions are
better suited for chat rooms.  If I am on the wrong mailing list, please
advise.

James